Package waffle.util

# Class CorsPreFlightCheck

java.lang.Object
waffle.util.CorsPreFlightCheck

public final class CorsPreFlightCheck extends Object
The Class CorsPrefFlightCheck.

## Method Summary

Modifier and Type
Method
Description
`static boolean`
`isPreflight(javax.servlet.http.HttpServletRequest request)`
Checks if is preflight.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### isPreflight

public static boolean isPreflight(javax.servlet.http.HttpServletRequest request)
Checks if is preflight.

Parameters:
  `request` - the request
Returns:
  true, if is preflight